Subject: RE: Carrier ENUM Definition (was RE: [Enum] Agenda items for IETFParis)

From: "Livingood, Jason" <[email-masked]>
Date: Fri, 08 Jul 2005 10:43:34 -0400

>Can anybody explain to me why before NP one could figure out the end operator
>by analysing the number and this was NOT a privacy problem -
>and now with NP this IS a privacy problem?

I would have to agree.  I see the need to require keeping personally-identifiable user data from the tree unless the user opts-in.  But I do not see the privacy requirement that would keep what carrier can route/terminate the call as being secret.  (unless I am missing something)

Jason Livingood

_______________________________________________
enum mailing list
enum at ietf.org
https://www1.ietf.org/mailman/listinfo/enum